## mopidy-scrobbler 1.0.0

=== debian/changelog ===
mopidy-scrobbler (1.0.0-1) unstable; urgency=low

  * Bump Standards-Version to 3.9.5.
  * Update copyright year.
  * Upload to unstable.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 11 Jan 2014 22:30:43 +0100

mopidy-scrobbler (1.0.0-0mopidy3) unstable; urgency=low

  * Switch from mopidy-scrobbler.pydist to pydist-overrides for compatibility
    with wheezy.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sun, 03 Nov 2013 22:26:38 +0100

mopidy-scrobbler (1.0.0-0mopidy2) unstable; urgency=low

  * Add python-setuptools to Build-Depends.
  * Convert from python-setuptools to dh_python2.
  * Install as a private module.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Sat, 02 Nov 2013 13:44:32 +0100

mopidy-scrobbler (1.0.0-0mopidy1) unstable; urgency=low

  * Initial release

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 28 Oct 2013 21:26:43 +0100
