=== debian/control ===
Source: mopidy-scrobbler
Section: sound
Priority: optional
Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
Build-Depends: debhelper (>= 8.0.0), python (>= 2.7), python-setuptools
Standards-Version: 3.9.5
Homepage: http://www.mopidy.com/
Vcs-Git: git://github.com/mopidy/mopidy-scrobbler.git
Vcs-Browser: https://github.com/mopidy/mopidy-scrobbler
X-Python-Version: >= 2.7

Package: mopidy-scrobbler
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Description: Mopidy extension for scrobbling music to Last.fm
 Mopidy is a music server which can play music from multiple sources, like your
 local hard drive, radio streams, and from Spotify and SoundCloud.
 .
 This package provides a Mopidy extension for scrobbling metadata about music
 you've played with Mopidy to the Last.fm service. A free Last.fm account is
 required to make use of this package.
