## mopidy-scrobbler 1.1.0

=== debian/changelog ===
mopidy-scrobbler (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Wed, 22 Jan 2014 21:41:27 +0100
