## mopidy-scrobbler 1.1.1

=== debian/changelog ===
mopidy-scrobbler (1.1.1-3) unstable; urgency=medium

  * Build-Depend on mopidy, so it doesn't have to be included in
    pydist-overrides.
  * Build-Depend on debhelper 9.
  * Switch build system to pybuild.
  * Run tests as part of build.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Tue, 18 Aug 2015 13:34:35 +0200

mopidy-scrobbler (1.1.1-2) unstable; urgency=medium

  * Update packaging copyright year.
  * Fix dep5-copyright-license-name-not-unique lintian warning.
  * Bump Standards-Version to 3.9.6.
  * Update watch file.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Thu, 01 Jan 2015 20:15:46 +0100

mopidy-scrobbler (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stein Magnus Jodal <stein.magnus@jodal.no>  Mon, 29 Dec 2014 00:27:49 +0100
