=== debian/control ===
--- 
+++ 
@@ -2,8 +2,15 @@
 Section: sound
 Priority: optional
 Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
-Build-Depends: debhelper (>= 8.0.0), python (>= 2.7), python-setuptools
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9),
+               dh-python,
+               mopidy (>= 1.0.8-2),
+               python (>= 2.7),
+               python-mock,
+               python-pylast,
+               python-pytest,
+               python-setuptools,
+Standards-Version: 3.9.6
 Homepage: http://www.mopidy.com/
 Vcs-Git: git://github.com/mopidy/mopidy-scrobbler.git
 Vcs-Browser: https://github.com/mopidy/mopidy-scrobbler
@@ -11,7 +18,8 @@
 
 Package: mopidy-scrobbler
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
+Depends: ${misc:Depends},
+         ${python:Depends},
 Description: Mopidy extension for scrobbling music to Last.fm
  Mopidy is a music server which can play music from multiple sources, like your
  local hard drive, radio streams, and from Spotify and SoundCloud.
