## mopidy-scrobbler 1.2.0

=== debian/changelog ===
mopidy-scrobbler (1.2.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #892638)
  * Migrate to git-dpm, remove gbp config.
  * debian/clean
    - Clean dist/* and *.egg-info
  * debian/control
    - Bump Standards-Version to 4.1.3.
    - Remove version range on python, not needed since oldoldstable.
    - Update my email address.
    - Update Homepage to use HTTPS.
    - Update Vcs-* to use Salsa.
  * debian/copyright
    - Update copyright year.
    - Update my email address.

 -- Stein Magnus Jodal <jodal@debian.org>  Sun, 01 Apr 2018 02:44:27 +0200
