=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: mopidy-scrobbler
 Section: sound
 Priority: optional
-Maintainer: Stein Magnus Jodal <stein.magnus@jodal.no>
+Maintainer: Stein Magnus Jodal <jodal@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                mopidy (>= 1.0.8-2),
-               python (>= 2.7),
+               python,
                python-mock,
                python-pylast,
                python-pytest,
                python-setuptools,
-Standards-Version: 3.9.6
-Homepage: http://www.mopidy.com/
-Vcs-Git: git://github.com/mopidy/mopidy-scrobbler.git
-Vcs-Browser: https://github.com/mopidy/mopidy-scrobbler
+Standards-Version: 4.1.3
+Homepage: https://www.mopidy.com/
+Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-scrobbler.git
+Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-scrobbler
 X-Python-Version: >= 2.7
 
 Package: mopidy-scrobbler
