## mopidy-scrobbler 1.2.1

=== debian/changelog ===
mopidy-scrobbler (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * d/control: Bump Standards-Version to 4.4.0, no changes required
  * d/control: Remove ancient X-Python-Version field
  * d/rules: Remove redundant pybuild config

 -- Stein Magnus Jodal <jodal@debian.org>  Fri, 19 Jul 2019 00:31:12 +0200
