=== debian/control ===
--- 
+++ 
@@ -10,11 +10,10 @@
                python-pylast,
                python-pytest,
                python-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.4.0
 Homepage: https://www.mopidy.com/
 Vcs-Git: https://salsa.debian.org/mopidy-team/mopidy-scrobbler.git
 Vcs-Browser: https://salsa.debian.org/mopidy-team/mopidy-scrobbler
-X-Python-Version: >= 2.7
 
 Package: mopidy-scrobbler
 Architecture: all
