## mopidy-scrobbler 2.0.0

=== debian/changelog ===
mopidy-scrobbler (2.0.0-1) unstable; urgency=medium

  * New upstream release
  * Switch from Python 2 to 3 (Closes: #937079, #933348)
  * Disable tests because of pkg_resurces usage
  * Bump debhelper from 9 to 12
  * d/clean: Remove custom clean rules
  * d/control: Bump Standards-Version to 4.4.1, no changes
  * d/control: Require mopidy >= 3
  * d/control: Update Description
  * d/control: Update Homepage
  * d/copyright: Update copyright years
  * d/copyright: Use HTTPS for the copyright spec
  * d/rules: Install changelog

 -- Stein Magnus Jodal <jodal@debian.org>  Thu, 26 Dec 2019 12:08:32 +0100
