## mopidy-scrobbler 2.0.1

=== debian/changelog ===
mopidy-scrobbler (2.0.1-2) unstable; urgency=medium

  * Team Upload
  * Patch-out usage of pkg_resources (Closes: #1083495)
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Add debian/salsa-ci.yml
  * Rename files under debian/ form debhelper 14/15 compatibility
  * Switch to pybuild-plugin-pyproject
  * Switch to debhelper-compat 13

  [ Stein Magnus Jodal ]
  * Move package to Debian Python Team
  * d/watch: Use Pypi template

 -- Alexandre Detiste <tchet@debian.org>  Tue, 27 Jan 2026 21:08:19 +0100

mopidy-scrobbler (2.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Stein Magnus Jodal ]
  * New upstream release
  * d/watch: Use HTTPS
  * d/control: Set Rules-Requires-Root to no
  * d/rules: Remove changelog override

 -- Stein Magnus Jodal <jodal@debian.org>  Sat, 26 Dec 2020 19:07:15 +0100
